<?xml version="1.0" encoding="utf-8" ?>
<Sprites>
  <portrait_madelinekobe path="madelinekobe/" sfx="madelinekobe" textbox="madeline">
    <Center />
	 
    <sfxs>
      <manba index="1"/>
      <manout index="2"/>
      <manout index="3"/>
    </sfxs>
	 
    <Anim id="idle_manba" path="manba" delay="0.1" frames="0"/>

    <Anim id="idle_manout" path="manout" delay="0.1" frames="0"/>

    <Anim id="idle_tear" path="tear" delay="0.1" frames="0"/>

  </portrait_madelinekobe>
</Sprites>